[Solved] Jre Problem with Base

Discuss the database features

[Solved] Jre Problem with Base

Postby CreativeCredent » Thu Oct 12, 2017 3:16 pm

Im running windows 10 x64, I have installed jre 32bit and verified that it is installed as well as rebooting my pc yet base still can not find jre. I even tried to add it manually it says there is not jre in this folder so am i missing something?
Base 1.PNG

this is in the x86 program files part
Base 2 jre x86.PNG
Base 2 jre x86.PNG (2.14 KiB) Viewed 242 times
Last edited by CreativeCredent on Thu Oct 12, 2017 5:40 pm, edited 1 time in total.
OpenOffice 4.1.3
Window x64
CreativeCredent
 
Posts: 1
Joined: Thu Oct 12, 2017 3:04 pm

Re: Jre Problem with Base

Postby Villeroy » Thu Oct 12, 2017 5:14 pm

Troubleshooting Open/LibreOffice and Java
Install the 64-bit version of LibreOffice and some JRE for your system.
Update Microsoft's "Visual C++ Runtime" stuff: http://www.microsoft.com/en-us/download ... x?id=14632
Please, edit this topic's initial post and add "[Solved]" to the subject line if your problem has been solved.
Ubuntu 16.04, OpenOffice 4.x & LibreOffice 5.x
User avatar
Villeroy
Volunteer
 
Posts: 24584
Joined: Mon Oct 08, 2007 1:35 am
Location: Germany

Re: [SOLVED]Jre Problem with Base

Postby arfgh » Thu Oct 12, 2017 6:20 pm

Conforming my own experience, the way to directly fix that is AOO 4.x need the libraries VC++2010 SP1.
The AOO installer installs on the system the 2008 and 2009 versiones of VC++, and for that reason fails the java detection.

When i had that problem, i tried the version at time of LibreOffice without to having the same problem and without to having installed that AOO required library versions. Use a portable version of it, and for that i am sure about this.
OpenOffice last version - Windows 8.1 Enterprise x64 - Windows XP x64 SP2
arfgh
 
Posts: 350
Joined: Tue Mar 05, 2013 6:44 pm

Re: [Solved] Jre Problem with Base

Postby VJP » Sun Oct 15, 2017 9:23 pm

The link given to update JRE results in message "newer version installed! Still getting jre required error.
Libre Office 5.4.1.2 on Surface Book Win 10
VJP
 
Posts: 10
Joined: Sun Oct 15, 2017 3:30 pm
Location: UK, Sussex but moving to Wales or Scotland


Return to Base

Who is online

Users browsing this forum: No registered users and 5 guests